prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: synctex
Description: SyncTeX parser library
Version: 2.0.0
Requires.private: zlib
Libs: -Wl,-R${libdir} -L${libdir} -lsynctex
Cflags: -I${includedir}/synctex

